## libsys-cpuaffinity-perl 1.09

=== debian/changelog ===
libsys-cpuaffinity-perl (1.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Bump required version of Module::Build in build-deps.
  * Make short description a noun phrase.
  * Use HTTPS for CPAN URL in debian/upstream/metadata.
  * Use HTTPS for Format URL in debian/copyright.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Aug 2016 16:40:32 +0200

libsys-cpuaffinity-perl (1.06-1) unstable; urgency=low

  * Initial Release. (Closes: #832089)

 -- Michael Prokop <mika@debian.org>  Fri, 22 Jul 2016 09:37:44 +0200
