## libsys-cpuaffinity-perl 1.12

=== debian/changelog ===
libsys-cpuaffinity-perl (1.12-1build3) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:35:19 +0000

libsys-cpuaffinity-perl (1.12-1build2) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 18:13:18 -0600

libsys-cpuaffinity-perl (1.12-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:53 +0000

libsys-cpuaffinity-perl (1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 23:38:29 +0100

libsys-cpuaffinity-perl (1.12~01-1) unstable; urgency=medium

  * Team upload.
  * Import upstream release candidate 1.12_01.
    Adds more checks in order to investigate RT#118730/Debian #844141.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Dec 2016 19:12:01 +0100

libsys-cpuaffinity-perl (1.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Nov 2016 00:18:07 +0100

libsys-cpuaffinity-perl (1.11~02-1) unstable; urgency=medium

  * Team upload.
  * Import upstream release candidate 1.11_02.
    Fixes "FTBFS: Failed test 'bind to all processors successful
    18446744073709551615 == 18446744073709551616-1'"
    (Closes: #844141)

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Nov 2016 19:19:54 +0100

libsys-cpuaffinity-perl (1.10-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.10

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 12 Sep 2016 16:34:25 -0300
