=== debian/watch ===
version=3
https://metacpan.org/release/Sys-CpuAffinity   .*/Sys-CpuAffinity-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
