## libsys-cpuaffinity-perl 1.13~03

=== debian/changelog ===
libsys-cpuaffinity-perl (1.13~03-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libsys-cpuaffinity-perl: Drop Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:54:48 +0100

libsys-cpuaffinity-perl (1.13~03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream release candidate 1.13_03.
    Next attempt to fix #976933.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Dec 2020 14:09:39 +0100

libsys-cpuaffinity-perl (1.13~01-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream release candidate 1.13_01.
    Give xs_sched_getaffinity/setaffinity methods higher priority
    than taskset methods (debian #976933).
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Dec 2020 17:24:01 +0100
