=== debian/watch ===
version=4
https://metacpan.org/release/Sys-CpuAffinity   .*/Sys-CpuAffinity-v?@ANY_VERSION@@ARCHIVE_EXT@$
